﻿
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;

<table border="0" width="100%" style="padding-left:10px; padding-right:8px; padding-top:10px;">
    <tr>
        <td width = "50%">
            <font size="2">Tracking Point :</font>
        </td>

        <td width = "50%">
            <table border="0" width="100%">
                <tr>
                    <td>
                        <font size="2">Delivery Content :</font>
                    </td>
                    <td align = "right"  width="120px">
                        @Html.DevExpress().Button(
                            setting =>
                            {
                                setting.Name = "btnDeleteOther";
                                setting.Text = "Delete Manifest";
                                setting.Width = 120;
                                setting.UseSubmitBehavior = true;
                                setting.ClientSideEvents.Click = "DeleteManifest";
                            }
                            ).GetHtml()
                    </td>
                    <td align = "right" width="150px">
                        @Html.DevExpress().Button(
                            setting =>
                            {
                                setting.Name = "btnAddOther";
                                setting.Text = "Add Other Manifest";
                                setting.Width = 150;
                                setting.UseSubmitBehavior = true;
                                setting.ClientSideEvents.Click = "SetCommon";
                            }
                            ).GetHtml()
                    </td>
                </tr>
            </table>
        </td>
    </tr>

</table>
<table border="0" width="100%" style="padding-left:10px; padding-right:10px; padding-bottom:10px;">
    <tr>
        <td width = "50%">
            <div style="padding-right:10px;">
                @Html.Partial("DCLEmergencyPartial")    
            </div>
        </td>
        <td width="50%" style="vertical-align :top;">
            <div id="contentresult">
                @Html.Partial("DCLEmergencyContent")
            </div>
        </td>
    </tr>
</table>